Subject: [bug#47979] [PATCH v3] installer: Recommend 'ntp-service-type' for non-graphical systems.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 02 May 2021 11:25:05 +0200

Hey Leo,

> I suppose it's too late for 1.3.0, due to the string freeze.

It looks rather nice, but I'll test it more thoroughly after the
release. Did you make sure that the installer tests are passing with:

make check-system TESTS="gui-installed-os gui-uefi-installed-os
gui-installed-os-encrypted gui-installed-desktop-os-encrypted"

Thanks,

Mathieu